I've managed to compile psi-0.9.2 with qca-tls-1.0 and get it running in pdaXrom, using the Gentoo ebuild as a recipe.

It works perfectly well until I try to select the "Use SSL encryption (to server)" option, which tells me "Cannot enable SSL/TLS. Plugin not found".

qca-tls seemed to build okay, I specified the same plugins directory while building both (/usr/lib/qt/plugins), so I'm at a loss to see what the problem is.

Does anyone have any QT plugin advice?

(The same setup works on my x86 desktop).

Tim